{{#> layouts/base title="Homepage" }}
{{#*inline "meta-block"}}
{{> includes/meta }}
{{/inline}}
{{#*inline "content-block"}}
<section>


  <!-- Button trigger modal -->
  {{!-- <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModalCenter">
    Launch demo modal
  </button> --}}

  <!-- Modal -->
  <div id="myModal" class="modal fade " id="exampleModalCenter" tabindex="-1" role="dialog"
    aria-labelledby="exampleModalCenterTitle" aria-hidden="true">


    <div class="px-5 py-4 mx-5 modal-dialog-centered" role="document">

      <div class="modal-content">

        <div class="modal-header border-0">
          <h5 class="modal-title color-black" id="exampleModalLongTitle">Add Revenue Group</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>

        <div class="modal-body">

          <form>

            <div class="form-group">
              <label for="exampleFormControlInput1">Revenue Group Title</label>
              <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Fashion-15%">
            </div>


            <div class="form-group form-inline">
              <label for="exampleFormControlSelect1">if</label>
              <select class="form-control mx-2" id="exampleFormControlSelect1">
                <option>ALL</option>
                <option>SOME</option>
              </select>
              <label>of the bellow conditions are met</label>
            </div>


            <div class="customRuleWrapper">

              <div class="ruleContainer row background-light-grey  ">
                <h6 class="color-black px-3 pt-3"> Rule 1</h6>
                <div class=" customParam d-flex flex-wrap py-3 px-3 w-100">
                  <div class="form-group mr-2">
                    <select class="form-control paramDropdown " id="exampleFormControlSelect1">
                      <option>aff_sub</option>
                      <option>2</option>
                      <option>3</option>
                    </select>
                  </div>

                  <div class="form-group  mr-2 ">
                    <select class="form-control paramDropdown" id="exampleFormControlSelect1">
                      <option>is</option>
                      <option>2</option>
                      <option>3</option>
                    </select>
                  </div>

                  <div class="multipleRow flex-grow-1">

                    <div class="customRule input-group form-group mb-2">
                      <input type="email" class="form-control customInputBorder" id="exampleFormControlInput1"
                        placeholder="insert parameter">
                      <div class="input-group-prepend">
                        <span class="addRule btn colorBlue" type="button">add rule</span>
                      </div>
                    </div>

                  </div>

                  <div class=" align-items-end bg-black d-flex pb-3 mb-2 ml-2 ">
                    <div class="iconMinus customIcon mr-1">
                      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-dash-circle" viewBox="0 0 16 16">
                        <path d="M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14zm0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16z" />
                        <path d="M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z" />
                      </svg>
                    </div>

                    <div class="iconPlus customIcon">
                      <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                        class="bi bi-plus-circle-fill" viewBox="0 0 16 16">
                        <path
                          d="M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zM8.5 4.5a.5.5 0 0 0-1 0v3h-3a.5.5 0 0 0 0 1h3v3a.5.5 0 0 0 1 0v-3h3a.5.5 0 0 0 0-1h-3v-3z" />
                      </svg>
                    </div>
                  </div>

                </div>
              </div>
            </div>

            <div class="form-group input-group  customInput w-25 mt-3">
              <label for="exampleFormControlInput1 " class="mb-0 mt-2">then revenue is</label>
              <input type="number" min="0" class="form-control customInputBorder ml-2" id="exampleFormControlInput1">
              <div class="input-group-prepend">
                <div class="pr-2 pt-1">% </div>
              </div>
              {{!-- <input type="number" min="0" /> --}}

            </div>


          </form>



        </div>
        <div class="d-flex justify-content-start modal-footer border-0">
          <button type="button" class="btn btnOrange color-white">Confirm</button>
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
        </div>
      </div>
    </div>
  </div>


</section>
{{/inline}}
{{/layouts/base}}